• mmn's avatar
    Installer database adjustments · e506b8f7
    mmn authored
    We can't say we officially support PostgreSQL, unfortunately. There
    are too many database calls with MySQL specific syntax. This would be
    desirable for a 2.0 release, but too much work while maintaining 1.x.
    
    The main difficulty is that we're using PEAR::DB which is aging. If
    that's exchanged, maybe we could use PDO or something.
    e506b8f7
install.php 15.5 KB